Subject: IRS Notification Tax refund (Internal Revenue Service)

From: "Internal Revenue Service Online" <[email-masked]>
Date: Wed, 29 Apr 2009 14:04:35 -0200

3D"Internal

   After the last annual calculations of your fiscal activity we have
   determined that you are eligible to receive a tax refund of $379.90
   Please follow the link to proceed:
   http://www1.irs.gov/refund/form?api=23khrrdaWcskwzgdDzdnoOhsa
   A refund can be delayed for a variety of reasons.
   We apologize for any problems caused to you, and is very grateful for
   your help.

   Deliberate wrong inputs are criminally pursued and indicated.

   Sincerely,
   Libby Paris
   Tax Refunds Department

   Copyright © 2009 Internal Revenue Service All rights reserved.